builddir = /build
pkgbuild_sha256sum = e01fa337f833b0f718ce3958a3b1b3a015091e8b411387f03d98daad819e7366
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
